Subject: Re: [Taps] WGLC for draft-ietf-taps-transport-security (ending 4/29)

From: "Aaron Falk" <[email-masked]>
Date: Wed, 01 May 2019 11:00:54 -0400

Thanks, folks, for the reviews.  I’ve seen a number of nit reviews and 
support for publishing this doc.  No major issues identified.  Let’s 
conclude the LC.

--aaron

On 10 Apr 2019, at 10:12, Aaron Falk wrote:

> Dear TAPS working group,
>
> It’s time to perform a last call review of “A Survey of Transport 
> Security Protocols.” Please send comments, including “ready to 
> publish”, to [email-masked].  Alternatively, specific issues can be 
> raised via GIT 
> (https://github.com/ietf-tapswg/draft-ietf-taps-transport-security).
>
> This review period will conclude Monday, April 29.
>
> --aaron